Subject: Ticket Assigned - Cancelled Order
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 02:20:32 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancelled Order Dear Team, 
I did not cancel my return request, I am still waiting to pick up the item here.Please pick up ASAP, it was due long time ago and tell to your courier that he will pick up the item for Splash because last time, he asked me if I have an item for Return to NEXT company, then I said nothing. It is his mistake, then he told me to request again online to return the item, I did it. But why did you still cancel my request to return?
Regards,Jennifer
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5770313